package Common.Visual.Controls;
import Common.Visual.UI_;
import Common.Visual.Fonts.VisualiserFonts;
public class HyperlinksStyledList extends StyledList {
    @Override
    public void applyTheme() {
        super.applyTheme();
        setFont(UI_.getTheme().Fonts.get(VisualiserFonts.Hyperlink));
    }
}
